---
title: "Note-taking and retaining information"
date: 2023-01-10T09:25:47
slug: note-taking-and-retaining-information
tags:
    - eleventy
---
One of the things I struggle with the most is note-taking: I can't do it during meetings because then I'm distracted by the writing and not, you know, participating. So I end up not doing it at all, and then I have absolutely no record of what was said and often forget things.

I'm going to _try_ to improve this, hopefully with a decent set up that works for me. I quite like writing in Markdown, purely because I know how to be productive with it (unless I need to add a link, in which case I will get the square braces and parentheses the wrong way round 100% of the time). So my plan is to use [Obsidian](https://obsidian.md) to take my notes, mostly because I've seen people write good things about it, and at the end of the day it's a text editor pointed at a directory, so it's easy to set up.

I'm not going to take notes during meetings, but I will set aside 5 minutes after each meeting to write up my thoughts while they're fresh. I'm also going to try and write down anything I learn while working on a project/with a service, in the hope that I'll be able to share it with others and it be useful.

Plus, because I'm producing Markdown files, if I decide I want to scratch an itch I could build myself a little Wiki site using Eleventy. Because I'm nothing if not great at overcomplicating my personal tech stack.
