---json
{
  "title": "Peugeot refurb: part 2",
  "date": "2023-04-04T11:13:33.841Z",
  "tags": [
    "cycling",
    "BikeTooter"
  ]
}
---

Time for the next part of my on-going effort to refurbish a new-to-me 1980's Peugeot road bike. Last week I dyed the saddle, which had been worn away after years of use, as well as wrapped the handlebars with fresh tape.

## Pedals!

The first thing I wanted to do was get the original Lyotard pedals back on, but they were extremely worn and rusty, and the spindles didn't move freely. Thankfully, a scouring pad, bicarbonate of soda, and a little bit of grease solved those problems. They don't look _perfect_, especially the cap on the left-hand-side pedal, but compared to how they were when I get them they look great.

Before:

![A before shot of a metal bike pedal with foot cage, severely rusted](https://cdn.some.pics/lewis/642c155428170.jpg?width=500&quality=80)

After:
![An after shot of the pedal, with the cage removed, but looking much shinier](https://cdn.some.pics/lewis/642c157d210b7.jpg?width=500&quality=80)

## Panniers!

Next up was the pannier rack, which was guilty of the crime of just being really rusty. I gave it a quick scrub down to clear off any flaky bits and some of the rust, and then went to town using some black straight-to-rust metal spray paint.

This was probably the easiest job, because after a couple of coats and a day to cure, I had a nice, smooth coat on the pannier rack that I think looks great - at least compared to how it did before. I also swapped out all of the bolts with new ones, because the ones in there were way too long and were covered in rust. Not great for a load-bearing part of the bike.

![A black bike pannier rack, recently sprayed and looking much fresher](https://cdn.some.pics/lewis/642c16470fee2.jpg?width=500&quality=80)

## (P)Mudguards!

Finally, I gave the mudguards the same treatment as the pedals, with the added bonus of some metal polish to try and get the shine back. This was partially successful, they definitely look _better_ than before, but there's still quite a bit of pitting and some rust I couldn't get rid of. I think long-term I'll buy some new chrome mudguards, because this is a commuter bike and I live in England. Anything that separates me and the rain is going to be worth it's weight in chrome-plated aluminium.

![Two short metal mudguards, side-by-side. One is covered in rust, the other is mostly cleaned up, with a bit of pitting still remaining](https://cdn.some.pics/lewis/642c16f8c72b6.jpg?width=500&quality=80)


## Next?

I've got nothing _immediately_ planned. I'm going to start riding the bike to work this week, and will see what breaks. But I think it's looking so much better now. There are some bits that still need fixing, and I think new wheels are going to be needed soon, but for the most part I think it seems like a sturdy bike to use for commuting.

![My vintage Peugeot bike, looking much fresher with a repainted saddle, polished pedals and mudguards, and a resprayed rear pannier rack](https://cdn.some.pics/lewis/642c0339b6e85.jpg?width=500&quality=80)