---
title: Simplifying things for 2024
tags:
    - meta
    - eleventy
date: 2024-01-01T13:46:35Z
---

As I briefly mentioned in my [last post, apologising for spamming RSS feeds](https://lewisdale.dev/post/sorry-for-the-spam/), I've decided to remove Wordpress as my CMS. I've also migrated my account away from my self-hosted Firefish instance, to the account I already held on [https://social.lol/@lewis](Social.lol).

With Wordpress, I was getting a bit tired of working around it. I've still been using Eleventy to statically generate the actual site, and using Wordpress headlessly. Essentially, I've been using it as a bloated Markdown editor and Webmention service, and had an esoteric build process involving webhook triggers to rebuild my frontend whenever I made a post. In short, it was a pain and a bit brittle.

Now, I'm back to using just plain Eleventy with hand-written Markdown files, which I exported from Wordpress (and might write a post on how I did it later). I've added some aliases for my various feeds so they should all still work, and functionally there're no differences in how the site functions.

As for Firefish, apparently it's [maintainer has dropped off](https://catodon.social/notes/9nvp68a5a10zrdi2), and it's future looks uncertain. I could've used one of the infinite other Misskey forks, but I really didn't want to keep changing software. I'm already been paying for [omg.lol](https://omg.lol), and with that comes a Mastodon account anyway, so I may as well use it.

Anyway, now my site is a bit simpler to work with (and faster to build because I'm not relying on the Wordpress API), I've got a list of things I'd like to get working on it this year - just little projects, but fun nonetheless.